fc_result Struct Reference

## Data Fields

ID | name
VALUE | klass
VALUE | path
VALUE | track
struct fc_result * | prev

## Detailed Description

Definition at line 37 of file variable.c.

## Field Documentation

VALUE fc_result::klass

Definition at line 39 of file variable.c.

Referenced by fc_i(), and find_class_path().

ID fc_result::name

Definition at line 38 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

VALUE fc_result::path

Definition at line 40 of file variable.c.

Referenced by classname(), fc_i(), fc_path(), find_class_path(), rb_class_path(), rb_mod_name(), and rb_path_to_class().

struct fc_result* fc_result::prev

Definition at line 42 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

VALUE fc_result::track

Definition at line 41 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

The documentation for this struct was generated from the following file:

- variable.c